Bug 169537 - Can not install on CPU AMD K6-2 mother board ASUS P5A-B
Can not install on CPU AMD K6-2 mother board ASUS P5A-B
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2005-09-29 10:07 EDT by Kristian Tronnberg
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-03 13:50:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kristian Tronnberg 2005-09-29 10:07:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Insert CD1 RH EP4 WS and boot

Actual Results:  The PC restarts itself after message

Loading vmlinuz....

Expected Results:  The boot process should continue

Additional info:
Comment 1 Jeremy Katz 2005-10-03 13:50:30 EDT
K6-2 processors do not support CMOV and thus are not supported by Red Hat
Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.